body{
	overflow-x:hidden;
	width:100%;
	margin:0px;
	paddinng:0px;
}

li{
	color:white;
	

}
.menu-link{
	font-size:130%;
}
p{
	color:white;
}
h1{
	font-family:"Times New Roman", Times, serif;
	color:black;
}
.panel_paragraph{
	color:black;
}
#top_div{
	background-color:black;
	height:20px;

}

#company_div{
	height:80px;
	
	
}

#menu_div{
    height:35px;
	text-align:center;
	background-color:black;
	vertical-align:center;
	

}
.banner_div{
	
	position:absolute;
	top:153px;
	
}
.navbar-header{
	background-color:black;
}
#myNavbar{
	background-color:black;
	margin:0px auto;
}

.banner-img{
	
}
.menu_item{
	margin:20px;
	font-size:180%;

	
	
}
a:hover{
     color:white;
	 border:2px blue solid;
	 background-color:#428bca;
	 text-decoration:none;

}

.logo{
	float:left;
	margin:10px 10px 5px 20px;
	
}
.logo_text{
	float:left;
	font-family:Snell Roundhadn, cursive;
	margin:20px;
	font-size:160%;
	color:black;
	
}
#content_div{
	
}
.blurb{
	margin-top:415px;
	margin-left:15px;
}
#bg_img_div{
	position:relative;
	top:50px;
	z-index:1;
}
.my_panel{
	box-shadow:10px 10px 5px grey;
	z-index:2;
	position:relative;
	top:-300px;
}

.my_panel_2{
	color:#428bca;
	margin-top:50px;
	margin-bottom:50px;
}

.my_panel_3{
	color:black;
	font-size:150%;
	/* position:relative;
	top:-150px; */
}

.footer_div{
	background-color:black;
	border-top:2px blue solid;
	color:black;
	font-size:200%;
	padding-bottom:50px;
	padding-top:50px;
	margin-top:-50px;
}
.bigger {
	font-size:300%;
	text-shadow:5px 5px 5px grey;
	color:black;
}
#about_us_div{
	 position:relative;
	top:-150px;
	margin:0px 30px -30px 30px;
}
#services{
	text-align:center;
}

#products{
	text-align:center;
}
#slogan{
	margin-top:-50px;
}

.tmp-img{
	width:96%;
	height:350px;
	margin-bottom:50px;
	border:2px solid black;
	margin-left:10px;
}
#about-us{
	margin-top:50px;
	
	
}
#last-p{
	margin-bottom:60px;
	margin-left:10px;
	margin-right:10px;
}

}
@media (min-width: 768px) and (max-width: 1024px) {
	body{	overflow-x:hidden;}
}